Orchard 1.1

Apr 20, 2011 at 7:12 PM

Hey guys,

Just wanted to let you know that I installed the module on Orchard 1.1 and the backend administration of the module doesn't seem to be working. Contact Us appears in the Admin menu, but the page renders blank other than a Save button. Clicking the button returns the error "The Id field is required". I know some other modules have had to make updates for 1.1, so I just wanted to give you a heads up. Thanks!

Coordinator
May 3, 2011 at 8:34 PM

I've just finished working on updating the module to work in Orchard 1.1. Download the latest version of the module and let me know if it fixes all your problems.

May 3, 2011 at 8:49 PM

Installed and tested...works great! Thanks a bunch!

Coordinator
May 3, 2011 at 9:07 PM

Ace. Thanks for letting me know.